## org.apache.poi.sl.usermodel
Interface Sheet

All Superinterfaces:
  ShapeContainer

All Known Subinterfaces:
  MasterSheet, Notes, Slide

    public interface Sheet

extends ShapeContainer

Common parent of Slides, Notes and Masters

Method Summary
`Background` `getBackground()`
`MasterSheet` `getMasterSheet()`
`SlideShow` `getSlideShow()`

Methods inherited from interface org.apache.poi.sl.usermodel.ShapeContainer
`addShape, getShapes, removeShape`

Method Detail

### getSlideShow

    SlideShow getSlideShow()

### getMasterSheet

    MasterSheet getMasterSheet()

### getBackground

    Background getBackground()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.